
p.nieuwsbrief {color: #fff;font-size: 30px!important;text-align: center;line-height: 30px;font-family: "Lato Black", sans-serif !important;padding-top: 30px;font-weight: bold;}
.nieuwsbrief h3 {color: #fff;font-size: 30px!important;text-align: center;line-height: 30px;font-family: "Lato Black", sans-serif !important;padding-top: 0px!important;font-weight: bold;color: #fff!important;margin-top: 0px!important;line-height: 31px!important}
p.banner-text {font-size: 18px!important;}
p.donateur {color: #fff;font-size: 30px!important;text-align: center;line-height: 30px;font-family: "Lato Black", sans-serif !important;padding-top: 0px;font-weight: bold;}
p.blauw {color: #009abf;font-size: 30px!important;text-align: center;line-height: 30px;font-family: "Lato Black", sans-serif !important;padding-top: 30px;}
.helpen h4 {font-weight: bold!important;}
h2.blog-shortcode-post-title {line-height: 24px!important;}
h2.blog-shortcode-post-title a {color: #009abf!important;font-size: 24px!important;text-align: left;line-height: 24px!important;font-family: "Lato Black", sans-serif !important;padding-top: 30px;}
div.fusion-fullwidth.fullwidth-box.fusion-builder-row-2.honderden_honden.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {z-index: 0!important;}
.fusion-post-wrapper {padding: 12px;border: 3px solid #009abf!important;border-radius: 20px;}
.fusion-post-content-wrapper {padding: 10px 0px 0px 0px!important;}
.fusion-blog-layout-grid .fusion-post-content {word-wrap: unset!important;}
.tfs-button-1 a.fusion-button:hover  {background: none!important;}
#gform_submit_button_5:hover {background: none!important;}
.gform_wrapper ul.gform_fields li.gfield{position: relative;}
#gform_submit_button_6:hover {background: none!important;} 
#gform_submit_button_7:hover {background: none!important;}
div.rpwwt-widget li a {position: initial!important;}
div.rpwwt-widget li {position: relative;padding-right:40px!important;}
span.orange-arrow {bottom:0!important;}
label#label_8_28_0 {color: #000!important;}
label#label_8_28_1 {color: #000!important;}
label#label_8_28_2 {color: #000!important;}
label#label_8_28_3 {color: #000!important;}
ul.opsomming_sidebar {margin-left:0px!important;padding-left: 12px!important;}
ul.opsomming_sidebar li {margin-bottom: 10px;}
.article-posts-row .post {width: 25%;}
strong.zwart {color:#000000!important;}
.bruin h2.blog-shortcode-post-title {line-height: 24px!important;}
.bruin h2.blog-shortcode-post-title a {color: #d67910!important;font-size: 24px!important;text-align: left;line-height: 24px!important;font-family: "Lato Black", sans-serif !important;padding-top: 30px;}
label#label_8_17_4{
    font-size: 16px!important;
    line-height: 18px!important;    
}
#field_8_31 > div {margin-right: 15px;}
li#field_8_33 {margin-left: 15px!important;width: 169px;}
#gform_14 .gform_title, #gform_15 .gform_title, #gform_16 .gform_title, #gform_17 .gform_title, #gform_18 .gform_title, #gform_19 .gform_title, #gform_20 .gform_title  {
    font-size: 30px !important;
    line-height: 30px!important;
    max-width: 240px;
    margin-bottom: 0!important;
}
#gform_16 .gform_title { max-width: 270px!important;}
#gform_17 .gform_title {letter-spacing: -0.009em!important;max-width: 279px!important;}

.fusion-one-half.fusion-column-first.banner_blue_btn  a {width: auto;}
.gf_progressbar_wrapper{
    display:none
}
.gform_wrapper .gform_page_footer{
    text-align: center;
    border:none!important
}
.gform_wrapper .gform_page_footer .gform_next_button, .gform_wrapper .gform_page_footer .gform_previous_button{
    background: #009abf !important;
    padding: 14px 20px !important;
    font-size: 18px!important;
    font-weight: 900; 
}
.gform_wrapper .gform_page_footer .gform_next_button:hover, .gform_wrapper .gform_page_footer .gform_previous_button:hover{
   background: #03acd5!important;
}
.zwart.fusion-border-below-title h1 {color: #000000!important;}
.fusion-button.button-1.bereiken:hover {background: #F59A00!important;}
.fusion-button.button-1.bereiken_sec_btn:hover {background: #F59A00!important;}
.fusion-button.button-1.uitgelicht:hover {background: #F59A00!important;}
.fusion-button.button-1.nieuwsbrief:hover {background: #F59A00!important;}
.fusion-button.button-1.meest:hover {background: #F59A00!important;}
.fusion-button.button-2.doe_mee:hover {background: #03acd5!important;}
.fusion-button.button-3.doe_mee:hover {background: #03acd5!important;}
.fusion-button.button-4.doe_mee:hover {background: #03acd5!important;}
.fusion-button.button-5.doe_mee:hover {background: #03acd5!important;}
body.page-id-122 .komForm .gform_wrapper {padding-bottom: 30px!important;}
#gform_submit_button_9:hover {background: #03acd5!important;}
#gform_submit_button_15:hover {background: #03acd5!important;}
#gform_submit_button_16:hover {background: #03acd5!important;}
#gform_submit_button_17:hover {background: #03acd5!important;}
.fusion-button.button-5:hover {background: #03acd5!important;}
.fusion-button.button-7.wetenschap:hover {background: #03acd5!important;}
#field_9_27 > p {font-weight:550!important;}
.input_block.mb-3{
    margin-bottom:15px!important
}
body.single ul#input_1_19.gfield_radio li label{
  padding-left: 25px;
  width: 130px!important;
  font-size: 16px!important;
  font-weight: 700!important;
  line-height: 19px !important;
}
ul.betalen li {float: left!important;margin-right: 10px!important;}
body.single .monthly_check_btn ul#input_1_19.gfield_checkbox li, body.single .keuze ul#input_1_19.gfield_radio li{
  width:100%;
}
body.single ul#input_1_19.gfield_radio li label{
    text-align: left;
	height: 20px;}
.banner_content1::before{
  background:url(/wp-content/uploads/2020/11/vierkant-hoger.png) no-repeat!important;
	  content: "";
  position: absolute;
  display: block;
  width: 399px;
  height: 300px;
  background-size: 100%;
  right: 0;
  bottom: -63px;
}
p.tal {text-align: left!important;}
body.single-post .fusion-page-title-bar .fusion-page-title-row h1 {font-size: 48px!important;line-height: 1.3em!important;}
div.nieuwsbrief-title p {color:#fff!important;}

#post-18429 p.footerkop {margin-top: 10px;
    margin-bottom: 0px;}
p.adres-wetenschap {font-size: 14px;margin-bottom: 0px!important;color:#fff!important;}
body.single ul#input_8_19 {float: left;text-align: left;}

#input_9_29_1_label {display: none!important;}

.bruin div.fusion-post-wrapper {padding: 12px;border: 3px solid #d67910!important;border-radius: 20px;}
.bruin.fusion-post-content-wrapper {padding: 10px 0px 0px 0px!important;}
.bruin.fusion-blog-layout-grid .fusion-post-content {word-wrap: unset!important;}

li.keuze ul.gfield_radio li label{color: #fff!important;}
p.wit {color: #fff;font-size: 18px!important;text-align: left;line-height: 24px;font-family: "Lato", sans-serif !important;padding-top: 0px;}
#gform_3 .gform_title {font-family: "Lato", sans-serif !important;font-weight: 600!important;}

p.comtactopnemen  {color: #fff!important;font-size: 30px!important;text-align: center;line-height: 30px;font-family: "Lato Black", sans-serif !important;padding-top: 0px;margin-top: 15px!important;margin-bottom: 15px!important;}
p.nieuwsbrief_wetenschap {color: #fff;font-size: 30px!important;text-align: left;line-height: 30px;font-family: "Lato Black", sans-serif !important;padding-top: 30px;}
ul.opsomming {list-style: none;}
ul.opsomming li {color: #fff!important;font-size: 24px!important;text-align: left;line-height: 68px;font-family: "Lato Black", sans-serif !important;padding-top: 0px;}
p.lezen {font-size: 48px !important;
line-height: 48px !important;text-align: center;font-family: "Lato Black", sans-serif !important;
}
h2.proefdieren {font-size: 48px !important;color: #fff!important;
line-height: 48px !important;text-align: center;font-family: "Lato Black", sans-serif !important;margin-top: 56px!important;
}

h2.proefdiertje {font-size: 48px !important;color: #fff!important;
line-height: 48px !important;text-align: center;font-family: "Lato Black", sans-serif !important;margin-bottom: 60px!important;margin-top: 45px!important
}

h2.proefdiertjeblauw {font-size: 48px !important;color: #009abf!important;
line-height: 48px !important;text-align: center;font-family: "Lato Black", sans-serif !important;margin-bottom: 60px!important;margin-top: 45px!important
}

div.fusion-post-content-container p {color:#000;}

h2.proefdieren span.muis {
	background-image: url('/wp-content/uploads/2020/09/muis-klein.svg');
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
	
}
ul.opsomming li.paard {line-height: 30px;margin-top: 20px;}
p.footerkop {color: #fff!important;font-size: 18px;line-height: 22px;font-family: "Lato Black", sans-serif !important;font-weight: 600;}
div.fusion-text.center p {text-align: center;}
p.links {padding-right: 20%;margin-bottom: 40px!important;}
p.mlz {padding-left: 10%!important;}
.counter-box-content {
font-size: 30px !important;
line-height: 36px !important;
font-weight: 700 !important;
margin: 0 !important;
font-family: "Lato Black", sans-serif !important;
color: rgba(0, 154, 191, 0.6) !important;
}
a.white {color: #fff!important;}
span.display-counter {

line-height: 80px !important;
color: #009abf !important;
font-weight: 700 !important;
margin: 0 !important;
font-family: "Lato Black", sans-serif !important;font-size: 72px;}
section#media_image-2 {margin-bottom: 37px!important;}

.counter-box-container {padding: 0px!important;}

h2.weten a::after {
    content: ">";
    color: #009abf!important;
    background-color: #fff;
    width: 20px;
    height: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    margin-left: 5px;
    font-size: 17px;}
    
 h2.weten {
font-size: 24px !important;
line-height: 30px !important;
color: #fff !important;
font-family: "Lato", sans-serif !important;
font-weight: 900 !important;
margin: 0 !important;
margin-top: 0px;
text-align: center;
margin-top: 30px !important;}

h2.weten a {color: #fff !important;}   
h2.weten a:hover {color: #fff !important;} 
#input_9_29_3_label {display: none!important;}
#input_9_29_5_label {display: none!important;}
p.meer a::after {
    content: ">";
    color: #fff!important;
    background-color: #009abf;
    width: 20px;
    height: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    margin-left: 5px;
    font-size: 17px;}
    
p.meer {
font-size: 16px !important;
line-height: 22px !important;
color: #009abf !important;
font-family: "Lato", sans-serif !important;
margin: 0 !important;
margin-top: 0px;
text-align: center;
margin-top: 30px !important;font-weight: 600!important;}

p.meer a {color: #009abf !important;}   
p.meer a:hover {color: #d67910 !important;} 
a.aanmelden:hover {
    background: #F59A00 !important;}
a.doneer:hover {
    background: #F59A00 !important;}
input#gform_submit_button_3:hover  {
    background: #03acd5!important;}
input#gform_submit_button_7:hover  {
    background: #F59A00 !important;}  
.widget .fusion-social-networks.boxed-icons .fusion-social-network-icon {
    margin: 8px 3.5px 0px!important;
}
div.panel-body.toggle-content.fusion-clearfix p {margin-left: 40px!important;}
input#gform_submit_button_8.gform_button.button:hover {background-color:#F59A00 !important;}
.counter-box-container {border: none!important;text-align: left;}
.nieuwsbrief_container div.fusion-column-wrapper {min-height: 330px!important;}
.doneer_container div.fusion-column-wrapper {min-height: 330px!important;height: 330px !important;}
div.fusion-social-networks.boxed-icons {text-align: center !important;}

div.content-box-percentage.content-box-counter span.display-counter {}

.contact-info-container p {  font-size: 14px;
  line-height: 23px;
  color: #009abf;text-align: center;}

.contact-info-container {margin-top: 29px;} 
.contact-info-container p.phone {margin-bottom: 0px;}
.contact-info-container p.email a {color: #009abf !important;}

.keuze ul input {position: relative!important;
left: 0!important;}
div.fusion-post-content-container p {margin-top: 5px;}
.tijdslijn img {max-width: 100%!important;width: 100%!important;}

div.content-box-percentage.content-box-counter span.unit {font-weight: bold!important;font-family: "Lato Black", sans-serif !important;}
div.fusion-counters-box.counters-box.row.fusion-clearfix.fusion-columns-1.hond > div {margin-bottom: 0px!important;}

p.leeftijd {color:#000000!important;margin-bottom: 0px!important;}
li#field_8_43 {    margin-bottom: -18px;
    margin-top: 19px!important;}

li#field_8_38 {
margin-left: -8px!important;}

	h2.blauwtweeregels-belasting {
    color: #009abf !important;
    text-align: left !important;
    line-height: 34px !important;
    margin-bottom: 25px !important;
    margin-top: 0px !important;
    font-size: 30px 
}

@media screen and (max-width: 992px) { 
	span.fusion-imageframe.mobiel {max-width: 400px!important;}


}




@media screen and (min-device-width: 1500px) and (max-device-width: 1920px) { 
div.fusion-fullwidth.fullwidth-box.fusion-builder-row-3.fusion-parallax-none.diertjes.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {background-size: contain!important;}
}

@media screen and (min-device-width: 899px) and (max-device-width: 1499px) { 
div.fusion-fullwidth.fullwidth-box.fusion-builder-row-3.fusion-parallax-none.diertjes.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {background-size: cover!important;}
}

@media screen and (max-width: 425px) { 
	h2.blauw-klein {padding-right: 20px;}
	h2.mobiel {font-size: 26px!important;}
	h2.blauwtweeregels-belasting {
    color: #009abf !important;
    text-align: left !important;
    line-height: 34px !important;
    margin-bottom: 25px !important;
    margin-top: 0px !important;
    font-size: 30px !important;
}

.page-id-342 #menu-widget-3 li {
    display: none;
}

.page-id-261 .fusion-builder-column-14.fusion-two-third.fusion-column-last.donateForm_right
{display: none;}
	.blauw-rand {padding-left: 30px!important;padding-right: 30px!important;}
	.animal_service_block {padding-left: 20px!important;padding-right: 20px!important;margin-top: 30px!important;}


	section#gform_widget-2 {margin-bottom: 30px!important;}
	p.comtactopnemen {color:#fff!important;}
body.single-post div > div > div > div.fusion-text {padding-left: 20px!important;padding-right: 20px!important;}
  .cont_1 {padding-left: 20px!important;padding-right: 20px!important;}
	.cont_2 {padding-right: 20px!important;}
	.wetenschap #main .sidebar {display: none!important;}	

	.fusion-flexslider .flex-direction-nav {display: none!important;}
	body.single-post .fusion-page-title-bar .fusion-page-title-row h1 {font-size: 30px!important;}
	
	body.single-post h1 {font-size: 30px!important;line-height: 1.2em!important;}
	body.single-post #main .post h2 {font-size: 20px!important;line-height: 1.5em!important;}
	div.fusion-sharing-box h4 {font-size: 18px!important;}	
	#label_8_23_1 {
    height: 35px !important;
    display: inline;
}
	.kom_active_helpen h3 {font-size: 22px!important;padding-left: 20px!important;padding-right: 20px!important;}
	.konForm_inner {padding-right: 20px;}
	.fs13 div.fusion-button-wrapper > a > span {font-size: 13px!important;}
.honderden_honden_block {padding-left: 30px;padding-right: 30px;margin-bottom: 30px!important;}
	div.post-content ol li {padding-right: 20px;}
	.page-id-342 .komForm h4 {padding-left: 20px;padding-right: 20px;}
	.page-id-342 .zwart p {padding-left: 20px!important;}
	div#gform_wrapper_8 {margin-left: 20px;margin-right: 20px;}
	.font-bold.pl20.fusion-border-below-title > h1 {padding-left: 20px!important;}
.fusion-button.button-1.meest  {margin-left: 20px!important;}
	.fusion-button.button-1.tpi  {margin-left: 46px!important;}
	div.post-content .zwart p {padding-right: 20px;}
	div.post-content ul li {padding-right: 20px;}
	h2.blauwtweeregels  {padding-left: 20px;}
	h2.pl0 {padding-left: 0px!important;}
	div.fusion-text.zwart {padding-left: 20px;}
	span.fusion-imageframe.mobiel {max-width:100%!important;}
	p.blauwe-txt {padding-left: 22px;
    padding-right: 20px;}
	p.team {font-size: 30px!important;}
	.donateForm_right  {padding-left: 20px;
    padding-right: 20px;}
	
  .donateForm {padding-left: 0px!important;padding-right: 0px!important;}
  .banner_content_proj li:not(.keuze) ul.gfield_radio li {height: 66px!important;width: 88px!important;}
	li:not(.keuze) ul.gfield_radio li {height: 66px!important;width: 74px!important;}

	.monthly_check_btn ul.gfield_checkbox, .keuze ul.gfield_radio {width: 100%!important;}
	.keuze ul.gfield_radio {margin-left: 8px!important;}
	.gform_footer.top_label {margin-top: 0px!important;}
	#gform_submit_button_1 {width: 180px!important;
    border-radius: 8px!important;}
	.bereiken_sec.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling div.fusion-text > h2 {margin-bottom: 20px!important;margin-top: 0px!important;}
	.bereiken_sec.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling div.fusion-text > h2 > a {font-size: 18px!important;}
	.bereiken_sec.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling div.imageframe-align-center {margin-bottom: 0px!important;}
	ul.gfield_radio li {
    height: 35px!important;
}
	.bereiken_sec_inner div.fusion-text > h3 {font-size:23px!important;}
	.portrait {width: 55px!important;}
	
	.kom_active_helpen.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling div.imageframe-align-center > span {width: 75px!important;}
	input#input_8_33 {margin-left: -16px!important;}
	input#input_8_36 {margin-left: -8px!important;}
	ul.betalen li:first-child {width: 300px!important;}
}